[VideoProperties]
Title=
Title_V=Vídeo do Ambiente
Title_C=Controlo da câmara
Brightness=Brilho
Contrast=Contraste
Gamma=Gama
Saturation=Saturação
Hue=Matiz
Sharpness=Nitidez
Imageblock=Imagem
Autoblock=Auto
Bandingblock=Frequência da fonte de alimentação
Flipblock=
Statsblock=Estatísticas
Auto=Automático
USBBand=Largura de Banda
Exposal=Exposição
Focus=Foco
Gain=Ganho
WB=Equilíbrio de branco
HFlip=Horizontal
VFlip=Vertical
Default=Padrão
Save=Guardar
Load=Carregar
Outdoor=Exterior
Lowlight=Compensação de pouca luz
Backlight=Compensação de luz de fundo
BWMode=Modo P/B
ExtraControl=Controlo Extra
FlashLED=LED Aux.
SnapShotSize=Tamanho Instantâneo
LEDAuto=Auto
LEDOn=Activo
LEDOff=LED sempre desligado
Zoom=Zoom
Pan=Pan
Tilt=Inclinar
Roll=Rolar
Flip=Flip
Banding=(Anti-Flicker)
Red=Vermelho
Green=Verde
Blue=Azul
ImageQuality=Qualidade da Imagem
ColorEnable=Ativar cor
Privacy=Privacidade

[SpecialEffect]
Title=
EffectBlock=Efeito de Vídeo
PhotoBlock=Moldura
Effect0=Normal
Effect1=Frio
Effect2=Quente
Effect3=Turvo
Effect4=Spedia
Effect5=Estampa
Effect6=Solarizar
Effect7=Mosaico
Effect8=Partícula
Effect9=Binário
Effect10=Modo P/B
Effect11=Negativo
Effect12=Azulejo
Effect13=Pôr do Sol
Effect14=Distorção
Effect15=Monitor
Effect16=Tela
Effect17=Grinalda
Effect18=Calendário
Effect19=Fisheye
Effect20=Página de Livro
Effect21=Postal
Effect22=Snipe
Effect23=Jornal
Effect24=Revista
Effect25=Procurado
Effect26=CCTV
Effect27=Aumento
Effect28=Primavera
Effect29=GrudeGlass
Effect30=

[FaceTrack]
Title=
FaceTrackingBlock=Retrato
Open=Activo
Close=Inactivo
ZoomBlock=Aumentar/Diminuir
ZoomScale=Escala
Zoom=+
Shrink=-
PanBlock=Pan.
Up=Cima
Down=Baixo
Left=Esquerda
Right=Direita
Center=Centro
Default=Padrão

[Twain]
Format=Formato
Preference=Preferências
Snapshot=Instantâneo
Exit=Sair
lang=PORTUGUESE_Brazilian
